[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFPImageBitmap.WriteStream

Write the data to a stream

## Declaration

Source position: graphics.pp line 1431

`protected procedure TFPImageBitmap.WriteStream(`
`AStream: TMemoryStream`
`); override;`

## See also

TRasterImage.WriteStream |  | WriteStream - specifies which stream to be used for writing

The latest version of this document can be found at lazarus-ccr.sourceforge.net.